com.actionbarsherlock

## Class R.id

- java.lang.Object
- - com.actionbarsherlock.R.id

- Enclosing class:
    R

      public static final class R.id
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abs__action_bar`
    `static int` | `abs__action_bar_container`
    `static int` | `abs__action_bar_subtitle`
    `static int` | `abs__action_bar_title`
    `static int` | `abs__action_context_bar`
    `static int` | `abs__action_menu_divider`
    `static int` | `abs__action_menu_presenter`
    `static int` | `abs__action_mode_bar`
    `static int` | `abs__action_mode_bar_stub`
    `static int` | `abs__action_mode_close_button`
    `static int` | `abs__activity_chooser_view_content`
    `static int` | `abs__checkbox`
    `static int` | `abs__content`
    `static int` | `abs__default_activity_button`
    `static int` | `abs__expand_activities_button`
    `static int` | `abs__home`
    `static int` | `abs__icon`
    `static int` | `abs__image`
    `static int` | `abs__imageButton`
    `static int` | `abs__list_item`
    `static int` | `abs__progress_circular`
    `static int` | `abs__progress_horizontal`
    `static int` | `abs__radio`
    `static int` | `abs__shortcut`
    `static int` | `abs__split_action_bar`
    `static int` | `abs__textButton`
    `static int` | `abs__title`
    `static int` | `abs__titleDivider`
    `static int` | `abs__up`
    `static int` | `disableHome`
    `static int` | `homeAsUp`
    `static int` | `listMode`
    `static int` | `normal`
    `static int` | `showCustom`
    `static int` | `showHome`
    `static int` | `showTitle`
    `static int` | `tabMode`
    `static int` | `useLogo`
    `static int` | `wrap_content`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.id()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abs__image

          public static final int abs__image

      See Also:
        Constant Field Values

    - #### showCustom

          public static final int showCustom

      See Also:
        Constant Field Values

    - #### abs__action_mode_bar_stub

          public static final int abs__action_mode_bar_stub

      See Also:
        Constant Field Values

    - #### abs__content

          public static final int abs__content

      See Also:
        Constant Field Values

    - #### abs__action_bar_container

          public static final int abs__action_bar_container

      See Also:
        Constant Field Values

    - #### normal

          public static final int normal

      See Also:
        Constant Field Values

    - #### abs__action_menu_divider

          public static final int abs__action_menu_divider

      See Also:
        Constant Field Values

    - #### abs__icon

          public static final int abs__icon

      See Also:
        Constant Field Values

    - #### homeAsUp

          public static final int homeAsUp

      See Also:
        Constant Field Values

    - #### abs__action_bar

          public static final int abs__action_bar

      See Also:
        Constant Field Values

    - #### abs__default_activity_button

          public static final int abs__default_activity_button

      See Also:
        Constant Field Values

    - #### abs__action_mode_bar

          public static final int abs__action_mode_bar

      See Also:
        Constant Field Values

    - #### abs__imageButton

          public static final int abs__imageButton

      See Also:
        Constant Field Values

    - #### abs__action_mode_close_button

          public static final int abs__action_mode_close_button

      See Also:
        Constant Field Values

    - #### abs__action_bar_subtitle

          public static final int abs__action_bar_subtitle

      See Also:
        Constant Field Values

    - #### abs__activity_chooser_view_content

          public static final int abs__activity_chooser_view_content

      See Also:
        Constant Field Values

    - #### wrap_content

          public static final int wrap_content

      See Also:
        Constant Field Values

    - #### listMode

          public static final int listMode

      See Also:
        Constant Field Values

    - #### disableHome

          public static final int disableHome

      See Also:
        Constant Field Values

    - #### showTitle

          public static final int showTitle

      See Also:
        Constant Field Values

    - #### abs__title

          public static final int abs__title

      See Also:
        Constant Field Values

    - #### abs__up

          public static final int abs__up

      See Also:
        Constant Field Values

    - #### abs__progress_circular

          public static final int abs__progress_circular

      See Also:
        Constant Field Values

    - #### abs__split_action_bar

          public static final int abs__split_action_bar

      See Also:
        Constant Field Values

    - #### useLogo

          public static final int useLogo

      See Also:
        Constant Field Values

    - #### abs__action_context_bar

          public static final int abs__action_context_bar

      See Also:
        Constant Field Values

    - #### tabMode

          public static final int tabMode

      See Also:
        Constant Field Values

    - #### abs__list_item

          public static final int abs__list_item

      See Also:
        Constant Field Values

    - #### abs__progress_horizontal

          public static final int abs__progress_horizontal

      See Also:
        Constant Field Values

    - #### abs__action_bar_title

          public static final int abs__action_bar_title

      See Also:
        Constant Field Values

    - #### abs__radio

          public static final int abs__radio

      See Also:
        Constant Field Values

    - #### abs__shortcut

          public static final int abs__shortcut

      See Also:
        Constant Field Values

    - #### showHome

          public static final int showHome

      See Also:
        Constant Field Values

    - #### abs__action_menu_presenter

          public static final int abs__action_menu_presenter

      See Also:
        Constant Field Values

    - #### abs__textButton

          public static final int abs__textButton

      See Also:
        Constant Field Values

    - #### abs__home

          public static final int abs__home

      See Also:
        Constant Field Values

    - #### abs__titleDivider

          public static final int abs__titleDivider

      See Also:
        Constant Field Values

    - #### abs__checkbox

          public static final int abs__checkbox

      See Also:
        Constant Field Values

    - #### abs__expand_activities_button

          public static final int abs__expand_activities_button

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.id

          public R.id()